@charset "UTF-8";

@media screen and (max-width: 979px) {
  #page_podcast-list {
    padding: 40px 20px 40px 20px;
    box-sizing: border-box;
  }
  #page_podcast-list .page_title p.en {
    line-height: 30px;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 4px;
    color: #FFF;
  }
  #page_podcast-list .page_title p.jp {
    line-height: 20px;
    margin-top: 10px;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 4px;
    color: #FFF;
  }
  #page_podcast-list .page_podcast-list {
    margin-top: 40px;
  }
  #page_podcast-list .page_podcast-list > .item {
    background: #fff url(../image/icon_play.png) 10px center / 40px 40px no-repeat;
    border-radius: 20px;
    margin-bottom: 20px;
    min-height: 40px;
    padding: 10px 10px 10px 60px;
  }
  #page_podcast-list .page_podcast-list > .item:last-child {
    margin-bottom: 0;
  }
  #page_podcast-list .page_podcast-list .date {
    color: #777;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 15px;
  }
  #page_podcast-list .page_podcast-list .title {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 20px;
  }

  #page_podcast-list .page_podcast-list ul {
    float: left;
    width: 100%;
    height: auto;
  }
  #page_podcast-list .page_podcast-list ul li {
    float: left;
    width: 100%;
    height: auto;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #FFF;
    border-radius: 20px;
    box-sizing: border-box;
  }
  #page_podcast-list .page_podcast-list ul li:last-of-type {
    margin-bottom: 0px;
  }
  #page_podcast-list .page_podcast-list ul li {
    display: flex;
    flex-wrap: nowrap;
  }
  #page_podcast-list .page_podcast-list ul li a {
    width: 40px;
    height: 40px;
  }
  #page_podcast-list .page_podcast-list ul li a img {
    width: 40px;
    height: 40px;
  }
  #page_podcast-list .page_podcast-list ul li .detail {
    width: calc(100% - 40px);
    height: auto;
    padding-left: 10px;
    box-sizing: border-box;
  }
  #page_podcast-list .page_podcast-list ul li .detail p.date {
    line-height: 15px;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #777;
  }
  #page_podcast-list .page_podcast-list ul li .detail p.title {
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333;
  }
}

@media screen and (min-width: 980px) {
  #page_podcast-list {
    padding: 80px 0;
  }
  #page_podcast-list .content {
    width: 900px;
  }
  #page_podcast-list .page_title .en {
    line-height: 40px;
    font-size: 40px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 4px;
    color: #FFF;
  }
  #page_podcast-list .page_title .jp {
    line-height: 20px;
    margin-top: 10px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 4px;
    color: #FFF;
  }
  #page_podcast-list .page_podcast-list {
    margin-top: 80px;
  }
  #page_podcast-list .page_podcast-list > .item {
    background: #fff url(../image/icon_play.png) 20px center / 60px 60px no-repeat;
    border-radius: 20px;
    margin-bottom: 40px;
    min-height: 60px;
    padding: 20px 20px 20px 100px;
  }
  #page_podcast-list .page_podcast-list > .item:last-child {
    margin-bottom: 0;
  }
  #page_podcast-list .page_podcast-list .date {
    color: #777;
    letter-spacing: 2px;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
  }
  #page_podcast-list .page_podcast-list .title {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 30px;
    margin-top: 10px;
  }
}
